type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_vppa_pazeidimu_sprendimu_tipai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_VPPA_PAZEIDIMU_SPRENDIMU_TIPAI
properties:
  _id:
    type: pk
    external: DOK_SPRT_ID
  dok_sprt_id:
    type: integer
    external: DOK_SPRT_ID
  dok_sprt_kodas:
    type: integer
    external: DOK_SPRT_KODAS
  dok_sprt_pav:
    type: string
    external: DOK_SPRT_PAV
